{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">

    <head>
        <title>{% block title %}{% if CDid %} Edit Cash Discount Slab {% else %} Create Cash Discount Slab {% endif%} {% endblock %}</title>
    </head>
    <div class="box-header with-border">
        <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
        {% if CDid %}
        <h3 class="box-title"> <p>Edit Cash Discount Slab</p> </h3>
        {% else %}
        <h3 class="box-title"> <p>Create Cash Discount Slab</p> </h3>
        {% endif %}
    </div>
    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">

            <!--<div class="form-group col-md-12 col-sm-12">-->
            <!--{{cash_discount_slabs_create_form.slab_code|as_crispy_field}}-->
            <!--</div>-->

            <div class="form-group col-md-12 col-sm-12">
                {% if cd %}
                <div class="form-group">
                    <label class="control-label ">Slab Code</label>
                    <div class="controls ">
                        <input type="text" name="slab_code" value="{{cd.slab_code}}" class="form-control" readonly>
                    </div>
                </div>

                {% else %}
                {{cash_discount_slabs_create_form.slab_code|as_crispy_field}}
                {% endif %}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.days_1|as_crispy_field}}
            </div>
            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.cd1|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.days_2|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.cd2|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.days_3|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.cd3|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.days_4|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{cash_discount_slabs_create_form.cd4|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit" class="btn btn-primary"/>
            </div>
        </div>
    </form>
</div>

{% endblock %}